{
"id":"akh",
"type":"bible",
"name":"Angal Heneng",
"nameEnglish":"Angal Heneg NT",
"hasLemma":false,
"redistributable":false,
"abbr":"akhNT",
"dir":"ltr",
"lang":"akh",
"country":"Papua New Guinea",
"countries":["PG"],
"allcountries":["PG"],
"langNameEnglish":"Angal Heneng",
"langName":"Angal Heneng",
"fontClass":"latin"
}
